import { WeaTools } from 'ecCom';

// 保存
export const save = params => {
    return WeaTools.callApi('/api/integration/webseal/save', 'POST', params);
};

// 提交
export const complete = params => {
    return WeaTools.callApi('/api/integration/webseal/submit', 'POST', params);
};

// 获取新建表单
export const getForm = params => {
    return WeaTools.callApi('/api/integration/webseal/getForm', 'POST', params);
};